[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=BATTLES

[CAMERA_0]
NAME=PITS
POSITION=168.15 ,7.3809 ,19.789
FORWARD=0.901783 ,-0.295523 ,0.31539
UP=0.278956 ,0.955335 ,0.0975609
MIN_FOV=5
MAX_FOV=60
IN_POINT=0.802469
OUT_POINT=0.925926
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=PRE_START
POSITION=130.157 ,7.85181 ,-20.9509
FORWARD=0.231053 ,-0.0998387 ,0.967813
UP=0.023184 ,0.995003 ,0.0971061
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.925926
OUT_POINT=0.974074
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=PRE_START_LOWER
POSITION=130.157 ,7.85181 ,-20.9509
FORWARD=0.231053 ,-0.0998387 ,0.967813
UP=0.023184 ,0.995003 ,0.0971061
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.753086
OUT_POINT=0.802469
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=ESDA_START
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.974074
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=ESDA_START_2
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0
OUT_POINT=0.022886
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=ESDA_START_LOWER
POSITION=45.9581 ,4.46018 ,-48.7061
FORWARD=0.998523 ,-0.0399791 ,0.016422
UP=0.0519719 ,0.998647 ,0.000853586
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.692105
OUT_POINT=0.753086
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=INIT_BANK_1
POSITION=-117.767 ,13.5594 ,-52.7109
FORWARD=0.90288 ,-0.128553 ,-0.408121
UP=0.127236 ,0.991766 ,-0.057515
MIN_FOV=3
MAX_FOV=28
IN_POINT=0.022886
OUT_POINT=0.224691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=BANK_1_2
POSITION=-90.7258 ,6.4875 ,25.8198
FORWARD=-0.686747 ,-0.078018 ,-0.72413
UP=-0.047463 ,0.996993 ,-0.0500437
MIN_FOV=10
MAX_FOV=35
IN_POINT=0.224691
OUT_POINT=0.303704
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=IC_1
POSITION=-21.2956 ,8.9799 ,80.7876
FORWARD=-0.582219 ,-0.255365 ,-0.774851
UP=-0.148666 ,0.96688 ,-0.197851
MIN_FOV=9
MAX_FOV=33
IN_POINT=0.303704
OUT_POINT=0.372716
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=BANK_2_IC_2
POSITION=76.4364 ,8.66955 ,14.5835
FORWARD=-0.848892 ,-0.0445604 ,0.528298
UP=-0.0292979 ,0.999057 ,0.0182358
MIN_FOV=6
MAX_FOV=27
IN_POINT=0.372716
OUT_POINT=0.550617
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.95
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=BANK_3_FINISH
POSITION=-2.915 ,7.25143 ,-23.3676
FORWARD=0.896003 ,-0.0775639 ,0.43636
UP=0.0795056 ,0.997046 ,0.0387172
MIN_FOV=10
MAX_FOV=32
IN_POINT=0.550617
OUT_POINT=0.692105
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

